import * as React from "react";

// tslint:disable-next-line:no-any
const IconQuestWithAnOpenAnswer = (props: any) => (
  <svg width="22" height="22" viewBox="0 0 22 22" fill="none" xmlns="http://www.w3.org/2000/svg" {...props}>
    <path d="M9.40391 11.4031C7.34375 8.75469 7.52891 4.925 9.96406 2.48984C12.6008 -0.146876 16.8734 -0.14922 19.5102 2.4875C22.1469 5.12422 22.1469 9.39687 19.5102 12.0336C17.075 14.4687 13.2453 14.6539 10.5969 12.5937L1.94141 21.2492C1.61328 21.5797 1.07891 21.5797 0.748439 21.2492C0.41797 20.9211 0.41797 20.3867 0.748439 20.0562L9.40391 11.4031ZM18.3172 10.843C20.2953 8.86484 20.2953 5.66094 18.3172 3.68281C16.3391 1.70703 13.1352 1.70469 11.157 3.68281C9.17891 5.66094 9.17891 8.86484 11.157 10.843C13.1352 12.8211 16.3391 12.8211 18.3172 10.843ZM6.01953 14.7547L4.22891 12.9641C3.89844 12.6336 3.36406 12.6336 3.03594 12.9641C2.70547 13.2945 2.70547 13.8289 3.03594 14.157L4.82656 15.9477L6.01953 14.7547ZM0.783595 15.2187C1.11172 14.8883 1.64609 14.8883 1.97656 15.2187L3.76719 17.0094L2.57422 18.2023L0.783595 16.4117C0.453126 16.0813 0.453126 15.5469 0.783595 15.2187Z" fill="#1890FF" />
  </svg>
// fill-rule="evenodd" clip-rule="evenodd" 
);

export default IconQuestWithAnOpenAnswer;
